/* business
------------------------------------------------*/
#product.index .tab-panel {
  padding: 0;
  background-color: transparent;
}

#product.index .tabBg {
  padding: 40px;
  background-color: var(--colorGray02);
}

#product.index .bnr01 {
  position: relative;
  display: block;
  padding: 24px 40px;
  border-radius: 8px;
  background: var(--colorWhite);
}

#product.index .bnr01-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 40px;
}

#product.index .bnr01-icon {
  display: block;
  width: 160px;
}

#product.index .bnr01-text {
  position: relative;
  display: inline-block;
  font-size: 26px;
  color: var(--colorBlack);
  font-weight: 500;
  line-height: 150%;
  padding-right: 41px;
  transition: var(--lineAnimation);
}

#product.index .bnr01:hover .bnr01-text {
  color: var(--primaryColor);
}

#product.index .bnr01-text::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  aspect-ratio: 32 / 32;
  width: 32px;
  background-image: url(/en/shared/img/icon-arw.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px auto;
  background-color: var(--secondaryColor);
  border-radius: 50%;
  translate: 0 -50%;
}

#product.index .bnr01-text::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 0;
  background: var(--primaryColor);
  transition: var(--lineAnimation);
}

#product.index .bnr01:hover .bnr01-text::after {
  width: calc(100% - 41px);
}

#product.index .panel01 {
  padding: 40px;
  margin-top: 24px;
  border-radius: 8px;
  background: var(--colorWhite);
}

#product.index .panel01-primary-title {
  font-size: 32px;
  color: var(--primaryColor);
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 32px;
}

#product.index .panel01-primary-card-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20.5px 30px;
}

#product.index .panel01-primary-card-item {
  width: calc((100% - 30px * 3) / 4);
}

#product.index .panel01-primary-card-item.lg {
  width: calc((100% - 30px * 1) / 2);
}

#product.index .panel01-primary-card-link {
  display: block;
}

#product.index .panel01-primary-card-cover {
  display: block;
  padding: 10px;
  margin-bottom: 8px;
  border-radius: 6px;
  box-shadow: 3px 3px 15px 0 rgba(27, 82, 145, 0.17);
  background: var(--colorWhite);
}

#product.index .panel01-primary-card-cover-picture {
  display: block;
  border-radius: 6px;
  overflow: hidden;
}

#product.index .panel01-primary-card-cover-img {
  display: block;
  transition: all .3s ease;
}

#product.index .panel01-primary-card-link:hover .panel01-primary-card-cover-img {
  transform: scale(1.06);
}

#product.index .panel01-primary-card-detail {
  display: contents;
}

#product.index .panel01-primary-card-title {
  position: relative;
  display: inline-block;
  font-size: 18px;
  color: var(--colorBlack);
  font-weight: 500;
  line-height: 150%;
  padding-block: 4px;
  padding-left: 8px;
  padding-right: 40px;
  transition: var(--lineAnimation);
}

#product.index .panel01-primary-card-link:hover .panel01-primary-card-title {
  color: var(--primaryColor);
}

#product.index .panel01-primary-card-title::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  aspect-ratio: 32 / 32;
  width: 32px;
  background-image: url(/en/shared/img/icon-arw.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px auto;
  background-color: var(--secondaryColor);
  border-radius: 50%;
  translate: 0 -50%;
}

#product.index .panel01-primary-card-title::after {
  content: "";
  position: absolute;
  left: 8px;
  bottom: 0;
  height: 1px;
  width: 0;
  background: var(--primaryColor);
  transition: var(--lineAnimation);
}

#product.index .panel01-primary-card-link:hover .panel01-primary-card-title::after {
  width: calc(100% - 8px - 40px);
}

#product.index .panel01-primary-card-read {
  display: block;
  font-size: 14px;
  color: var(--colorGray01);
  font-weight: 400;
  line-height: 150%;
  margin-top: 8px;
}

#product.index .panel01-secondary {
  border-top: 1px dashed var(--bdr);
  margin-top: 56px;
  padding-top: 40px;
}

#product.index .panel01-secondary-title {
  font-size: 22px;
  color: var(--primaryColor);
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 16px;
}

#product.index .panel01-secondary-lineup-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 33px 30px;
}

#product.index .panel01-secondary-lineup-link {
  position: relative;
  display: block;
  font-size: 16px;
  color: var(--colorBlack);
  font-weight: 400;
  line-height: 150%;
  padding-left: 8px;
  padding-right: calc(8px + 16px);
  padding-bottom: 8px;
  border-bottom: 1px solid #B0B5BB;
  transition: var(--lineAnimation);
}

#product.index .panel01-secondary-lineup-link:hover {
  color: var(--primaryColor);
}

#product.index .panel01-secondary-lineup-link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  aspect-ratio: 16 / 16;
  width: 16px;
  background: url(/en/shared/img/icon-arw-blue.svg) no-repeat center / cover;
  translate: 0 -50%;
}

#product.index .panel01-secondary-lineup-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 1px;
  background: var(--primaryColor);
  transition: var(--lineAnimation);
}

#product.index .panel01-secondary-lineup-link:hover::after {
  width: 100%;
}

#product.index .panel01-secondary-lineup-read {
  display: block;
  font-size: 14px;
  color: var(--colorGray01);
  font-weight: 400;
  line-height: 150%;
  margin-top: 8px;
}

#product.index .col--3-- .link-arw--large-- {
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%
}

#product.index .tab-panel .ttl-h4-- {
  color: var(--colorBlack) !important;
}

#product.index .col--3-->div>a>div {
  display: block;
  border-radius: 6px;
  border: 6px solid var(--colorWhite);
  background-color: var(--colorWhite);
  box-shadow: 3px 3px 15px 0px rgba(27, 82, 145, 0.17);
  margin-bottom: 10px;
}

#product.index .tab-panel .img-scale picture {
  display: block;
  border-radius: 6px;
  overflow: hidden;
}

#product.index .tab-panel .img-scale picture img {
  width: 100%;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
PC
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (min-width:1080px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Tablet (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1079px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {
  #product.index .tabBg {
    padding: 32px 20px !important;
  }

  #product.index .bnr01 {
    padding: 6px;
    box-shadow: 3px 3px 15px 0 rgba(27, 82, 145, 0.17);
  }

  #product.index .bnr01-wrap {
    justify-content: flex-start;
    column-gap: 10px;
  }

  #product.index .bnr01-icon {
    flex-shrink: 0;
    width: 90px;
    border-radius: 5px;
  }

  #product.index .bnr01-text {
    flex: 1 1 auto;
    display: block;
    font-size: 16px;
    padding-right: 46px;
  }

  #product.index .bnr01-text::after {
    content: none;
  }

  #product.index .panel01 {
    padding: 0;
    margin-top: 32px;
    border-radius: 0;
    background: transparent;
  }

  #product.index .panel01-primary-title {
    font-size: 28px;
    font-weight: 400;
  }

  #product.index .panel01-primary-card-list {
    flex-direction: column;
    gap: 13px 0;
  }

  #product.index .panel01-primary-card-item {
    width: 100%;
  }

  #product.index .panel01-primary-card-item.lg {
    width: 100%;
  }

  #product.index .panel01-primary-card-link {
    display: flex;
    align-items: center;
    column-gap: 10px;
    padding: 6px;
    border-radius: 8px;
    box-shadow: 3px 3px 15px 0 rgba(27, 82, 145, 0.17);
    background: var(--colorWhite);
  }

  #product.index .panel01-primary-card-cover {
    flex-shrink: 0;
    padding: 0;
    margin-bottom: 0;
    border-radius: 0;
    box-shadow: none;
    width: 90px;
    background: transparent;
  }

  #product.index .panel01-primary-card-detail {
    position: relative;
    flex: 1 1 auto;
    display: block;
    padding-right: 46px;
  }

  #product.index .panel01-primary-card-title {
    position: static;
    font-size: 16px;
    line-height: 130%;
    padding: 0;
  }

  #product.index .panel01-primary-card-title::after {
    content: none;
  }

  #product.index .panel01-primary-card-read {
    font-size: 12px;
    font-weight: 500;
    line-height: 130%;
    margin-top: 4px;
  }

  #product.index .panel01-secondary {
    border-top: none;
    margin-top: 32px;
    padding-top: 0;
  }

  #product.index .panel01-secondary-title {
    font-size: 20px;
    margin-bottom: 24px;
  }

  #product.index .panel01-secondary-lineup-list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px 0;
  }

  #product.index .panel01-secondary-lineup-item {
    padding-bottom: 12px;
    border-bottom: 1px solid var(--bdr);
  }

  #product.index .panel01-secondary-lineup-link {
    font-weight: 500;
    padding-bottom: 0;
    border-bottom: none;
  }

  #product.index .panel01-secondary-lineup-link::after {
    content: none;
  }

  #product.index .panel01-secondary-lineup-read {
    font-size: 12px;
    font-weight: 500;
    line-height: 130%;
    margin-top: 4px;
    padding-inline: 8px;
  }

  #product.index .col--3-->div>a {
    display: flex;
    align-items: center;
    gap: 10px;
    border: 6px solid var(--colorWhite);
    background-color: var(--colorWhite);
    box-shadow: 3px 3px 15px 0px rgba(27, 82, 145, 0.17);
    border-radius: 8px;
    overflow: hidden;
  }

  #product.index .col--3-->div>a>div {
    flex-shrink: 0;
    border: none;
    margin-bottom: 0;
    max-width: 90px;
  }

  #product.index .col--3-- .link-arw--large-- {
    display: flex;
    justify-content: space-between;
    width: 100%;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin: 0;
  }

  #product.index .col--3-- .link-arw--large--::before {
    content: none;
  }

  #product.index .tab-panel .ttl-h4-- {
    margin-top: 32px;
  }
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Print
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media print {}